<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1788419395899'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='287'>
    <artifact classifier='osgi.bundle' id='com.auth0.java-jwt' version='4.5.1'>
      <properties size='1'>
        <property name='download.size' value='66025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.800.v20251105-1620'>
      <properties size='1'>
        <property name='download.size' value='108005'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.typesafe.config' version='1.4.5'>
      <properties size='1'>
        <property name='download.size' value='295134'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.network.topology.consumer' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='11993'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.12.300.v20250707-1221'>
      <properties size='1'>
        <property name='download.size' value='29793'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.configfile' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='36978'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.server.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='74911'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.http.whiteboard' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='99604'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.directory.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='63395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.project.vite' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='22924'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.jetcd' version='0.8.6.bm6'>
      <properties size='1'>
        <property name='download.size' value='1646295'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.task.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='31474'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mime4j.common' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='69682'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.slf4j.configuration' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='2455'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.3.600.v20250729-0655'>
      <properties size='1'>
        <property name='download.size' value='31047'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.commons' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='126900'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.backend.mail.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='137259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailmessage.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='14932'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.digester' version='2.1.0'>
      <properties size='1'>
        <property name='download.size' value='196768'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.gwt-completablefuture' version='1.1.0.bm5'>
      <properties size='1'>
        <property name='download.size' value='29301'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.calendar.helper' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='157338'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.vertx.contextlogging' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='7648'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.activation-api' version='2.1.4'>
      <properties size='1'>
        <property name='download.size' value='67380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='sentry' version='8.36.0.bm1'>
      <properties size='1'>
        <property name='download.size' value='1221389'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.authenticationfilter' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='98836'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.commons.closure' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='1480257'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.jsinterop.annotations' version='2.1.0'>
      <properties size='1'>
        <property name='download.size' value='6645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.server' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='173591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.loginapp' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='140041'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.3.0.v20251022-1724'>
      <properties size='1'>
        <property name='download.size' value='260438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpg' version='1.82.0'>
      <properties size='1'>
        <property name='download.size' value='736425'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.4.900.v20251108-0407'>
      <properties size='1'>
        <property name='download.size' value='271047'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.caches.registry' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='17336'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.extensions.closure' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='4021'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.io' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='12809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.3.600.v20250517-0338'>
      <properties size='1'>
        <property name='download.size' value='68871'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.4.800.v20250922-0444'>
      <properties size='1'>
        <property name='download.size' value='36023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.restclient.api.closure' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='2608'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mnode.ical4j.zoneinfo-outlook' version='2.2.0.bm1'>
      <properties size='1'>
        <property name='download.size' value='575885'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.task.spi' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='11054'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.jackson' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='3251'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.osgi.log' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='8302'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.container.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='188727'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava.failureaccess' version='1.0.3'>
      <properties size='1'>
        <property name='download.size' value='9733'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jcl.over.slf4j' version='2.0.17.bm2'>
      <properties size='1'>
        <property name='download.size' value='18588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.reflect' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.bluetiful' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='9080117'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jsoup' version='1.22.1.bm1'>
      <properties size='1'>
        <property name='download.size' value='508298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.restclient.closure' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='71534'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.launcher' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5666'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.metrics.alerts.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='24252'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.keydb.common' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='14655'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.openidhandler' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='8609'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86_64' version='1.2.1500.v20250801-0854'>
      <properties size='1'>
        <property name='download.size' value='90830'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.delivery.smtp.ndr' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='43621'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.xml.bind-api' version='3.0.1'>
      <properties size='1'>
        <property name='download.size' value='128941'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.ws.rs-api' version='3.1.0'>
      <properties size='1'>
        <property name='download.size' value='154815'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.keycloak.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='39568'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.attachment.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='10279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.validation.jakarta.validation-api' version='3.0.2'>
      <properties size='1'>
        <property name='download.size' value='93298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.14'>
      <properties size='1'>
        <property name='download.size' value='408490'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.addressbook.adapter' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='47045'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.todolist.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='37663'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='439860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.6.800.v20250714-1236'>
      <properties size='1'>
        <property name='download.size' value='117699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.netflix.spectator.api' version='1.9.4'>
      <properties size='1'>
        <property name='download.size' value='254157'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.opentelemetry' version='1.60.1.bm1'>
      <properties size='1'>
        <property name='download.size' value='1256028'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.vertx.common' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='46013'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='backport-util-concurrent' version='3.1.0'>
      <properties size='1'>
        <property name='download.size' value='336029'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.server.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='21600'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.5.700.v20250720-0955'>
      <properties size='1'>
        <property name='download.size' value='145157'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.lettuce.core' version='6.8.2.bm1'>
      <properties size='1'>
        <property name='download.size' value='2309645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.jna.utils' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5079'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.5.800.v20251111-0726'>
      <properties size='1'>
        <property name='download.size' value='92277'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.deferredaction.api.closure' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='7423'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.metrics.alerts.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='70806'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.hornetq.client' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='52718'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webapp.root.js' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='2770383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.gwt.servlet' version='2.13.0.bm1'>
      <properties size='1'>
        <property name='download.size' value='10259089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.eclipse.common' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='9430'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.vertx' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='103536'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.node.shared' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='18969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jetbrains.kotlin.stdlib' version='2.3.10'>
      <properties size='1'>
        <property name='download.size' value='1814438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.task.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='10822'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.resolver' version='1.2.0.v20230928-1222'>
      <properties size='1'>
        <property name='download.size' value='96008'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.service.api' version='1.2.102.v20250520-0629'>
      <properties size='1'>
        <property name='download.size' value='14808'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xerces' version='2.12.2.v20230928-1306'>
      <properties size='1'>
        <property name='download.size' value='1561851'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jul.to.slf4j' version='2.0.17.bm1'>
      <properties size='1'>
        <property name='download.size' value='6410'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.400.v20250516-0916'>
      <properties size='1'>
        <property name='download.size' value='16156'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.deferredaction.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='16259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.7.700.v20250720-1530'>
      <properties size='1'>
        <property name='download.size' value='83558'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.container.closure' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='25895'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jctools.core' version='4.0.6'>
      <properties size='1'>
        <property name='download.size' value='499875'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='relief' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='49242'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.okhttp' version='5.3.2.bm1'>
      <properties size='1'>
        <property name='download.size' value='3046361'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailflow.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='64739'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.mail.jakarta.mail' version='1.6.7'>
      <properties size='1'>
        <property name='download.size' value='676654'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.addressbook.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='82430'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.11.0.v20251111-1028'>
      <properties size='1'>
        <property name='download.size' value='251102'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.2.2.v20221203-1659'>
      <properties size='1'>
        <property name='download.size' value='87125'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.5.700.v20250720-1526'>
      <properties size='1'>
        <property name='download.size' value='40083'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.externaluser.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='9966'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.backend.mail.replica.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='138102'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.externaluser.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='39626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.node.client' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='58386'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.20.0'>
      <properties size='1'>
        <property name='download.size' value='713862'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.vertx-core-logging' version='5.1.6'>
      <properties size='1'>
        <property name='download.size' value='18274'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailbox.identity.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='12982'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.size.helper' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5751'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.james.apache-mime4j-storage' version='0.8.11.bm1669'>
      <properties size='1'>
        <property name='download.size' value='31428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.11.0'>
      <properties size='1'>
        <property name='download.size' value='168803'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.helper' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='33488'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.filehosting.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='23758'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lifecycle.helper' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='6094'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.tag.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='70768'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.1.202212101352'>
      <properties size='1'>
        <property name='download.size' value='66447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.freemarker' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='9533'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.webapp' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='20763'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.5.800.v20250620-1926'>
      <properties size='1'>
        <property name='download.size' value='186527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='3306'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.container.api.closure' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='36548'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.addressbook.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='350169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.logback' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='16311'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.api' version='2.0.17.bm5'>
      <properties size='1'>
        <property name='download.size' value='997868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='135152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.backend.cyrus.partitions' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='18258'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.config' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='13825'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.13.200.v20251111-1620'>
      <properties size='1'>
        <property name='download.size' value='86494'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mnode.ical4j' version='3.2.19'>
      <properties size='1'>
        <property name='download.size' value='1676241'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.inputfilter' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.github.ben-manes.caffeine' version='3.2.3.bm1'>
      <properties size='1'>
        <property name='download.size' value='1020617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.web' version='5.1.6.bm1'>
      <properties size='1'>
        <property name='download.size' value='564548'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.stateobserver' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='16962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.network.topology' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='15166'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.slf4j' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='2290'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.etcd' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='16148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.4.600.v20250722-0413'>
      <properties size='1'>
        <property name='download.size' value='141408'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.authentication.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='43593'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.keycloak.utils' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='94019'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.linkify' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='269417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.vue' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='274096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.sysconf.helper' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5665'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.state.provider' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='7373'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.aalto-xml' version='1.3.4.bm1'>
      <properties size='1'>
        <property name='download.size' value='357164'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.commons.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='63681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailbox.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='179000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.config.registry' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='35725'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.cspfilter' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='6502'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.9.600.v20251108-0408'>
      <properties size='1'>
        <property name='download.size' value='380440'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.videoconferencing.utils' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='4243'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.memory.pool.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='47383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.utils' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='69116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.serviceprovider.rest' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5090'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.proxy.support' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='9808'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.user.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='56844'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.directory.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='217016'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mnode.ical4j.vcard' version='1.0.10.bm1'>
      <properties size='1'>
        <property name='download.size' value='191540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.group.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='119684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.network.utils' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.role.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='17051'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-beanutils' version='1.9.4'>
      <properties size='1'>
        <property name='download.size' value='246918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-annotations' version='2.21.0'>
      <properties size='1'>
        <property name='download.size' value='82104'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.calendar.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='129813'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.domain.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='22946'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.ristretto' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='204436'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.3.400.v20250515-0513'>
      <properties size='1'>
        <property name='download.size' value='75996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.icalendar.parser' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='62443'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.7.300.v20250518-0609'>
      <properties size='1'>
        <property name='download.size' value='38033'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.6.700.v20251107-1554'>
      <properties size='1'>
        <property name='download.size' value='331728'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.collections' version='3.2.2.v201511171945'>
      <properties size='1'>
        <property name='download.size' value='632404'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.metrics.annotations' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5648'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.context' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='13713'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.resource.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='29778'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.james.apache-mime4j-core' version='0.8.11.bm1669'>
      <properties size='1'>
        <property name='download.size' value='121912'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.34.100.v20251111-1421'>
      <properties size='1'>
        <property name='download.size' value='90447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.group.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='21227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.24.0.v20251126-0427'>
      <properties size='1'>
        <property name='download.size' value='1615354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.epfilter' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5273'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.icalendar.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='66539'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.module.jackson-module-afterburner' version='2.21.6.bm1'>
      <properties size='1'>
        <property name='download.size' value='216584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.3.800.v20250720-1057'>
      <properties size='1'>
        <property name='download.size' value='73188'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.videoconferencing.saas' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='10323'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-databind' version='2.21.6'>
      <properties size='1'>
        <property name='download.size' value='1707967'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.rest' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='300696'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.attachment.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='31962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.projectreactor.reactor-core' version='3.8.4.bm1'>
      <properties size='1'>
        <property name='download.size' value='1938662'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.12.600.v20250906-0651'>
      <properties size='1'>
        <property name='download.size' value='206425'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.3.0.202212101352'>
      <properties size='1'>
        <property name='download.size' value='85659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.3.500.v20250716-0529'>
      <properties size='1'>
        <property name='download.size' value='41500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-validator' version='1.7.0'>
      <properties size='1'>
        <property name='download.size' value='189675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.videoconferencing.saas.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='9780'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.config.registry.schema' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='158475'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.systemcheck' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='75416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.serviceprovider' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='6274'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.core' version='5.1.6.bm1'>
      <properties size='1'>
        <property name='download.size' value='2066826'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.fonts' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='786726'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.freemarker.freemarker' version='2.3.34'>
      <properties size='1'>
        <property name='download.size' value='1885680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.startup.dropins' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='22486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.12.100.v20251111-0704'>
      <properties size='1'>
        <property name='download.size' value='130382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcutil' version='1.82.0'>
      <properties size='1'>
        <property name='download.size' value='706248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.james.apache-mime4j-dom' version='0.8.11.bm1669'>
      <properties size='1'>
        <property name='download.size' value='330753'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ydn-db' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='250890'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.9.600.v20250720-0951'>
      <properties size='1'>
        <property name='download.size' value='109486'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.rest.http' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='71989'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ydn-base' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='161235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.700.v20250725-1147'>
      <properties size='1'>
        <property name='download.size' value='120879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.5.700.v20251111-1031'>
      <properties size='1'>
        <property name='download.size' value='57247'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.asynchttpclient.async-http-client-netty-utils' version='2.12.4.bm1'>
      <properties size='1'>
        <property name='download.size' value='9685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.todolist.adapter' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='9622'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty' version='4.2.17.bm1'>
      <properties size='1'>
        <property name='download.size' value='25008433'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.server.etcd.store' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='25398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.grpc' version='5.1.6.bm1'>
      <properties size='1'>
        <property name='download.size' value='6130175'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.opentelemetry' version='5.1.6.bm1'>
      <properties size='1'>
        <property name='download.size' value='15142'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.systemd.notify' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='15951'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.1100.v20250722-0745'>
      <properties size='1'>
        <property name='download.size' value='141837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.14.0.v20221112-0806'>
      <properties size='1'>
        <property name='download.size' value='379227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='stax2-api' version='4.2.2'>
      <properties size='1'>
        <property name='download.size' value='195922'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.7.100.v20251111-0406'>
      <properties size='1'>
        <property name='download.size' value='52574'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.4.700.v20250622-1644'>
      <properties size='1'>
        <property name='download.size' value='120654'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.reactivestreams.reactive-streams' version='1.0.4'>
      <properties size='1'>
        <property name='download.size' value='11611'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.rest.common' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='5925'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.keydb.sessiondata' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='25030'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailbox.identity.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='43417'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.elasticsearch.config' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='9145'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.tag.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='19202'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.node.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='35086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.ical4j' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='67721'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.sendmail' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='21716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.tx.wrapper' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='28592'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailmessage.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='38419'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='root.service-worker' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='399260'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.server.repository' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='4859'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.asynchttpclient.async-http-client' version='3.0.7.bm1'>
      <properties size='1'>
        <property name='download.size' value='433028'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.container.repository' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='27915'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.serializer' version='2.7.1.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='300761'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.sentry.settings' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='18343'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.java.dev.jna' version='5.18.1'>
      <properties size='1'>
        <property name='download.size' value='2005687'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.20.300.v20251111-0312'>
      <properties size='1'>
        <property name='download.size' value='164845'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.sessions' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='19094'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.state' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='30103'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.typesafe.netty.reactive-streams' version='2.0.17.bm1'>
      <properties size='1'>
        <property name='download.size' value='28610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet-api' version='4.0.0'>
      <properties size='1'>
        <property name='download.size' value='95505'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.maintenance' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='8635'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.user.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='257485'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='443025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='font-awesome' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='514497'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-io' version='2.21.0'>
      <properties size='1'>
        <property name='download.size' value='585274'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.container.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='535482'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='33.5.0.bm1'>
      <properties size='1'>
        <property name='download.size' value='3017024'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.restbus.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='16035'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.3.700.v20250715-0459'>
      <properties size='1'>
        <property name='download.size' value='29052'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.deferredaction.closure' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='6661'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailflow.common.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='10513'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpkix' version='1.82.0'>
      <properties size='1'>
        <property name='download.size' value='1151390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.forwardfilter' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='11022'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailflow.common.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='28140'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.notes.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='30448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.9.600.v20251118-0500'>
      <properties size='1'>
        <property name='download.size' value='197237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.metrics.registry' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='50048'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.gwtserver' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='10453'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.context' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='6969'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcprov' version='1.82.0'>
      <properties size='1'>
        <property name='download.size' value='8451859'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.sentry' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='1645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-core' version='2.21.6'>
      <properties size='1'>
        <property name='download.size' value='594296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailflow.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='16724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.ui.resources' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='11987'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.icalendar.api' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='26168'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailbox.api.gwt' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='388228'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.ui.dynresources' version='5.7.3178'>
      <properties size='1'>
        <property name='download.size' value='23645'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='angus-activation' version='2.0.2'>
      <properties size='1'>
        <property name='download.size' value='27050'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.7.500.v20250629-0337'>
      <properties size='1'>
        <property name='download.size' value='93221'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
